<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>NO-83 (BRICsat)</Name>
        <NasaID>40655</NasaID>
        <Status>Not operational</Status>
        <OSCARNumber>AO-83</OSCARNumber>
        <SatelliteInformationStatus>INIT</SatelliteInformationStatus>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>437975000</Frequency>
                <Modes>
                    <Mode> FSK PSK31  </Mode>
                    <Speed>9600 bps</Speed>
                </Modes>
                <CallSign>BRCSAT</CallSign>
            </Beacons>
            <Transponders>
                <Name>PSK31 </Name>
                <FrequencyUplink>
                    <FrequencyBegin>28120000</FrequencyBegin>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>435350000</FrequencyBegin>
                </FrequencyDownlink>
                <Mode> APRS 1200 bauds</Mode>
            </Transponders>
        </RadioData>
    </Satellites>
</AmsatList>
